vapier      15/05/26 09:27:59

  Modified:             insight-6.8.1-r1.ebuild ChangeLog
  Log:
  Fix by Michael Haubenwallner to stop trying to generate info pages we never 
install as they fail with newer texinfo #465460 by Yixun Lan.
  
  (Portage version: 2.2.20/cvs/Linux x86_64, signed Manifest commit with key 
D2E96200)

Revision  Changes    Path
1.5                  dev-util/insight/insight-6.8.1-r1.ebuild

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-util/insight/insight-6.8.1-r1.ebuild?rev=1.5&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-util/insight/insight-6.8.1-r1.ebuild?rev=1.5&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-util/insight/insight-6.8.1-r1.ebuild?r1=1.4&r2=1.5

Index: insight-6.8.1-r1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-util/insight/insight-6.8.1-r1.ebuild,v
retrieving revision 1.4
retrieving revision 1.5
diff -u -r1.4 -r1.5
--- insight-6.8.1-r1.ebuild     26 May 2015 09:26:45 -0000      1.4
+++ insight-6.8.1-r1.ebuild     26 May 2015 09:27:59 -0000      1.5
@@ -1,6 +1,6 @@
 # Copyright 1999-2015 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-util/insight/insight-6.8.1-r1.ebuild,v 
1.4 2015/05/26 09:26:45 vapier Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-util/insight/insight-6.8.1-r1.ebuild,v 
1.5 2015/05/26 09:27:59 vapier Exp $
 
 EAPI=4
 
@@ -57,6 +57,10 @@
                popd > /dev/null
        done
 
+       # disable regeneration of info pages we never install. #465460
+       sed -i -e '/^SUBDIRS/s:doc::' bfd/Makefile.in || die
+       sed -i -e '/^AC_CONFIG_SUBDIRS/s:doc::' gdb/configure.ac || die
+
        cd gdb
        eautoconf
 



1.60                 dev-util/insight/ChangeLog

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-util/insight/ChangeLog?rev=1.60&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-util/insight/ChangeLog?rev=1.60&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-util/insight/ChangeLog?r1=1.59&r2=1.60

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-util/insight/ChangeLog,v
retrieving revision 1.59
retrieving revision 1.60
diff -u -r1.59 -r1.60
--- ChangeLog   26 May 2015 09:26:45 -0000      1.59
+++ ChangeLog   26 May 2015 09:27:59 -0000      1.60
@@ -1,6 +1,10 @@
 # ChangeLog for dev-util/insight
 # Copyright 1999-2015 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/dev-util/insight/ChangeLog,v 1.59 
2015/05/26 09:26:45 vapier Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-util/insight/ChangeLog,v 1.60 
2015/05/26 09:27:59 vapier Exp $
+
+  26 May 2015; Mike Frysinger <[email protected]> insight-6.8.1-r1.ebuild:
+  Fix by Michael Haubenwallner to stop trying to generate info pages we never
+  install as they fail with newer texinfo #465460 by Yixun Lan.
 
   26 May 2015; Mike Frysinger <[email protected]> insight-6.8.1-r1.ebuild:
   Drop patch that breaks building w/newer glibc.




Reply via email to